###

###

###

###

###

###

###

    ACOS(3)             Linux Programmer's Manual             ACOS(3)

    NAME
           acos - arc cosine function

    SYNOPSIS
           #include <math.h>

           double acos(double x);

    DESCRIPTION
           The  acos()  function calculates the arc cosine of x; that
           is the value whose cosine is x.  If x  falls  outside  the
           range -1 to 1, acos() fails and errno is set.

    RETURN VALUE
           The  acos() function returns the arc cosine in radians and
           the value is mathematically defined to be between 0 and PI
           (inclusive).

    ERRORS
           EDOM   x is out of range.

    CONFORMING TO
           SVID 3, POSIX, BSD 4.3, ISO 9899

### SEE ALSO

asin, atan, atan2, cos, sin, tan,

                               June 8, 1993                         1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0